UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 46451

13.4 SDK - Error:24 MHz is not supported. Please select another frequency

Description

We are trying to connect to the MicroBlaze processor using SDK with a platform USB cable running at 24 MHz. SDK gives the following error:

Error:24 MHz is not supported. Please select another frequency.

What is the reason for this error?

解决方案

The error occurs if the bitstream is not downloaded into the FPGA. The error is misleading. This issue will be fixed in the future release of software. The workaround at the moment is to download the bitstream onto the board and connect to the Microblaze processor using Platform USB cable running at 24 MHz.
AR# 46451
创建日期 02/22/2012
Last Updated 03/05/2012
状态 Active
Type 已知问题
Tools
  • EDK - 13.1
  • EDK - 13.2
  • EDK - 13.3
  • EDK - 13.4